@charset "utf-8";

/* --------------------------

	カテゴリトップPC 共通CSS
	cat.css

-------------------------- */


h2 {
	margin: 0 auto 30px;
	padding-bottom: 8px;
	color: #00379e;
	text-align: center;
	border-bottom: 4px solid #00379e;
	display: inline-block;
}


/* font-size */
#type li a p.name { font-size: 16px;}
#type li a p.txt { font-size: 12px;	line-height: 18px;}
#function li p.txt { font-size: 13px;line-height:1.5;}
#block2 ul li a p.name { font-size: 12px; line-height: 18px;}
#block3 ul li a p { font-size: 12px;line-height: 18px;}
#block4 ul li a { font-size: 16px;}


h2 {
	margin: 0 auto 30px;
	padding-bottom: 8px;
	color: #00379e;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	border-bottom: 4px solid #00379e;
	display: inline-block;
}


/* #block1
----------------------------*/
#block1{
	padding: 40px 0;
	background: #dadee6;
}
.tabBox li {
	margin-right: 10px;
	text-align: center;
    float: left;
}
.tabBox li:last-child { margin-right: 0;}
.tabBox li a {
	background: #ffffff;
	border: 6px solid #ffffff;
    float: left;
	box-sizing: border-box;
}
.tabBox li a:hover,
.tabBox li a.checked {
	text-decoration: none;
	border: 6px solid #ff9999;
	opacity: 1;
}


/* タイプ */
#type {
	width: 710px;
	margin: 0 auto;
}
#type li a {
    width: 230px;
    height: 250px;
	padding: 20px 0;
	display:block;
}
#type li a p.name {
	margin-bottom: 10px;
	color: #06379e;
	font-weight: bold;
}
#type li a p.name span { font-size: 12px;}
#type li a p.img {
	width: 125px;
	margin: 0 auto 10px;
}
#type li a p.img img { width: 125px;}

#type ul{
	text-align: center;
}

#type li {
	position: relative;
	float: none;
	display: inline-block;
	margin-right: 5px;

}
#type li:last-child {

	margin-right: 0;

}

#type li a p.ico { 
    position: absolute;
	right: 20px;
    bottom: 20px;
	width: 50px;
}
#type li a p.ico img {
	width: 100%;
}

/* 容量 */
#size {
	width: 950px;
	margin: 0 auto;
}
#size li a {
    width: 230px;
	padding: 45px 0;
}
#size li a p.name {
	margin-bottom: 10px;
	color: #06379e;
	font-weight: bold;
}
#size li a p.img {
	width: 150px;
	margin: 0 auto;
}
#size li a p.img img { width: 150px;}

/* 機能 */
#function {
	width: 980px;
	margin: 0 auto;
}
#function li { margin-bottom: 10px;}
#function li:nth-child(5) { margin-right: 0;}
#function li {
    width: 183px;
	padding-left: 5px;
	background: #ffffff;
	border: 6px solid #ffffff;
	box-sizing: border-box;
}
#function li:hover,
#function li.checked {
	text-decoration: none;
	border: 6px solid #ff9999;
	opacity: 1;
}
#function li p {
	vertical-align: middle;
	display: table-cell;
}
#function li p.img,
#function li p.img img { width: 45px;}
#function li p.txt {
	width: 70%;
	color: #00379e;
	font-weight: bold;
	text-align: left;
}
#function input {
	margin: 20px auto 0;
	display: block;
}
#function ul li input { display: none;}

#function ul { *zoom: 1;}
#function ul:after { content: ''; display: table; clear: both;}


/*#block2
----------------------------*/
#block2 {
	padding: 40px 0 0px;
	background: #f2f2f2;
	text-align:center;
}
#block2 .itemListBox{
	margin-bottom:40px;	
}

#block2 .itemListBox ul li {
    width: 188px;
	min-height: 209px;
	margin:0 4px 8px;
	float: left;
	background: #fff;
}
#block2 .itemListBox ul li:nth-child(5n+1){
	clear: both;
}
#block2 .itemListBox ul li.new { position: relative;}
#block2 .itemListBox ul li.new:before {
	width: 56px; height: 56px;
	background: url(/products/img/ico_new.png) no-repeat right top / contain;
	position: absolute; top: 0;	right: 0;
	content:"";
	display: block;
	z-index: 1;
}
#block2 .itemListBox ul li a {
	padding: 20px 0;
	background: #ffffff;
	display: block;
}
#block2 .itemListBox ul li a:hover { text-decoration: none;}
#block2 .itemListBox ul li a p.img { text-align: center;}
#block2 .itemListBox ul li a p.img img { width: 115px;}
#block2 .itemListBox ul li a p.name {
	color: #06379e;
	text-align: center;
	min-height: 36px;
}

#block2 .itemListBox ul { *zoom: 1;}
#block2 .itemListBox ul:after { content: ''; display: table; clear: both;}




/* #block3
----------------------------*/
#block3 { background: #f2f2f2;}
#block3 div.frame {
	padding: 40px 0;
	text-align: center;
	border: 1px solid #00379e;
	box-sizing: border-box;
}
#block3 ul {
	width: 788px;
	margin: 0 auto;
	padding-left:9px;
}
#block3 ul li {
    width: 188px;
	margin: 0 9px 9px 0;
	float: left;
}
#block3 ul li.new { position: relative;}
#block3 ul li.new:before {
	width: 56px;
	height: 56px;
	background: url(/products/img/ico_new.png) no-repeat right top / contain;
	position: absolute;
	top: 0;
	right: 0;
	content:"";
	display: block;
	z-index: 1;
}
#block3 ul li:first-child { margin-left: 0;}
#block3 ul li a {
	padding: 20px 0 0;
	background: #ffffff;
	display: block;
}
#block3 ul li a:hover { text-decoration: none;}
#block3 ul li a p {
	color: #06379e;
	text-align: center;
}
#block3 ul li a p.img { text-align: center;}
#block3 ul li a p.img img { width: 115px;}
#block3 ul li a p.name { margin-bottom: 10px;}
#block3 ul li a p.txt {
	padding: 8px;
	background: #dadee5;
}

#block3 ul { *zoom: 1;}
#block3 ul:after { content: ''; display: table; clear: both;}



/* #block4
----------------------------*/
#block4 { background: #f2f2f2;}
#block4 div.frame { padding: 40px 0;}
#block4 ul {
	width: 600px;
	margin: 0 auto;
}
#block4 ul li {
    width: 50%;
	text-align: right;
	float: left;
}
#block4 ul li a {
	padding: 0 0 0 1.2rem;
	background: url(/products/img/ico_arrow01.png) no-repeat left center / 16px auto;
	color: #00379e;
	font-weight: bold;
	text-decoration: underline;
}

#block4 ul { *zoom: 1;}
#block4 ul:after { content: ''; display: table; clear: both;}





/* タブ切り替え
----------------------------*/
/* 幅・余白 */
.coffee .tabBtn , .lunch .tabBtn { width: 313px;}
.coffee .tabBtn li , .lunch .tabBtn li{	width: 49.84%;}
.coffee #size , .lunch #size , .bottle #size{ width: 710px;}

/* .coffee */
.coffee #size li a { padding: 37px 0;}

/* .lunch */
.lunch #type li a p.name span { display: block;}

/* .character */
.character #type { 
	width: 230px;
    margin: 0 auto;
}
/* .lunch , .commercial */
.lunch #type , .commercial #type , .bottle #type , .cookother #type {
    margin: 0 auto;
    width: 950px;
}